Subject: CSFB Prepay
From: [email-masked]
To: e-mail <[email-masked]>, [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 24 Sep 2001 16:01:03 -0700 (PDT)

Please consider the distribution list of this email as the Enron working group for the CSFB Prepay.  I have included James Moran at CSFB and ask that James advise us as to the individuals within CSFB that should receive documents.

Mary Cook, in coordination with Sara Shackleton, hopes to distribute this evening a marked copy of the swap confirmations that address the margin issues that were discussed today.

Term, rates, amount, and settlement dates will be blank but will need to address the expanded transaction.  The existing $150 will mature in one year while the incremental $200 will mature the first week of April 2002.  The confirmations will be based on the CSFB International Master ISDA agreement.  We will have to determine the optimal method to address the CSFB Cayman Island entity.

James Moran:

We would like to schedule a time with your internal counsel as early as possible on Tuesday to discuss the modifications.  Please advise us as to availability.

Treasa:

We have a call scheduled for 7:30 am Houston time with Houston (Paul Garcia) and London (Ann Hicks) cash management to discuss the funds flow mechanics.

Could you confirm with your traders the appropriate settlement period and any limitations of the existing deal.  I assume that we have to price the existing $150 and the incremental $200 on September 26 to settle on Friday September 28.   There can be no slippage.

Could you also distribute a draft of the prepay script?

Mary and Sara:

We will need to confirm who will be executing the documents for Enron, confirms as well as corporate guaranty?

Mary Perkins:

I will need to update you as well and discuss some other aspects of the transaction.

My contact information is below.  My home phone number is 281-480-5968.

Dan O. Boyle
Vice President 
Enron Global Finance
Phone:        713-853-1532
Mobile:        713-417-3532
Pager:         877-390-2838
Skytel PIN:  880FBF5